MultiRC: compatibility to old dreamboxes; change e2 dependency
[enigma2-plugins.git] / acinclude.m4
2008-05-06 Andreas Monzneradd servicets.so sources